package com.ycwl.basic.pay.enums;

import lombok.Getter;

@Getter
public enum PayAdapterType {
    WX_MP_PAY("WX_MP_PAY"),
    CONG_MING_PAY("CONG_MING_PAY"),
    ;

    private final String type;

    PayAdapterType(String type) {
        this.type = type;
    }

}
